.paragraph--type--text {
  padding: 3rem 0;
}
.paragraph--type--text p {
  font-size: 20px;
}
.paragraph--type--text .field--name-field-text img {
  border-radius: 30px;
}
.trayectoria-container {
  margin: 40px auto;
}
.hito-item {
  margin-bottom: 40px;
}
.contenedor-anio {
  display: flex;
  align-items: baseline;
  gap: 8px;
  margin-bottom: 10px;
}
.label-anio {
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.9em;
}
.texto-anio {
  font-weight: bold;
  font-size: 1.5em;
  line-height: 1;
}
.descripcion {
  display: block;
  line-height: 1.7;
  font-size: 1.05em;
  text-align: left;
}
.paragraph-id--76 .container__text {
  text-align: center;
}
@media screen and (max-width: 768px) {
}
